Bug 1599824 - [vSphere] Failed to provision volume, Kubernetes node nodeVmDetail details is empty
Summary: [vSphere] Failed to provision volume, Kubernetes node nodeVmDetail details i...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.9.z
Assignee: Hemant Kumar
QA Contact: Jianwei Hou
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-10 16:14 UTC by davis phillips
Modified: 2019-05-29 05:09 UTC (History)
29 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1534955
Environment:
Last Closed: 2018-09-04 18:01:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0489 None None None 2018-07-10 16:14:22 UTC
Origin (Github) 19605 None None None 2018-07-10 16:14:22 UTC

Comment 7 Scott Dodson 2018-07-24 18:54:33 UTC
Fix should be in atomic-openshift-3.9.33-1.git.0.c35d02e.el7 which is the latest 3.9 errata.

Moving ON_QA for verification, once verified please CLOSED ERRATA this bug.

Comment 10 Jianwei Hou 2018-07-30 07:06:04 UTC
I have tested this on v3.9.33 with:
- VMware ESXi, 6.0.0, 3620759
- VM version 11
I can confirm this isn't reproducible.


Note You need to log in before you can comment on or make changes to this bug.